Bug 755646 - GUI flags blank/empty values as invalid for Resource description and location and for group description
GUI flags blank/empty values as invalid for Resource description and location...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.2
Unspecified Unspecified
medium Severity medium (vote)
: ---
: RHQ 4.3.0
Assigned To: Mike Thompson
Mike Foley
:
Depends On:
Blocks: jon30-bugs rhq-uxd
  Show dependency treegraph
 
Reported: 2011-11-21 12:14 EST by Ian Springer
Modified: 2013-09-01 06:14 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.3.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:14:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2011-11-21 12:14:39 EST
It should allow blank values for these fields, since they are optional.
Comment 1 Mike Thompson 2012-02-08 11:52:49 EST
For both the location and description fields in Resource, I removed the null validator and replaced the null with "" when saving.

branch: feature/gwt-upgrade
commit 858b618fd98e4d4f7e78ac5fdf8efc16187ffd47
Comment 2 Charles Crouch 2012-02-21 12:31:15 EST
Setting Target Release correctly.
Comment 4 Heiko W. Rupp 2013-09-01 06:14:13 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.